<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Home</title>
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="./contact.css">
</head>
</head>
<body>
<nav class="navbar navbar-expand-lg navbar-dark bg-info mb-5">
	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#sample-nav">
		<span class="navbar-toggler-icon"></span>
	</button>
	<div class="collapse navbar-collapse" id="sample-nav">
		<ul class="navbar-nav mx-auto">
			<li class="nav-item">
				<a href="./index.html" class="nav-link">Home</a>
			</li>
			<li>
				<a href="./projects.html" class="nav-link">Projects</a>
			</li>
			<li>
				<a href="./tools.html" class="nav-link">Tools</a>
			</li>
			<li>
				<a href="./contacts.html" class="nav-link">Contact</a>
			</li>
		</ul>
		
	</div>

</nav>
	
	<div style="height: 200px; width: 200px;" class="rounded-circle  bg-dark my-5 mx-auto"  >
			<img class="rounded-circle img-fluid" src="./Ada.jpg" >
		</div>
		
		<div class="text-center">			
			<h2> Ada Lovelace</h2>
			<h4>Full-Stack Web Developer</h4>
			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
		</div>


<!-- Footer -->
<footer class="p-3 bg-primary mt-5">
	<p class="text-center text-white">Ada Lovelace</p>
	<p class="text-center text-white">&copy; All Rights Reserved 2021	</p>
	<div class="d-flex justify-content-center">
		<a href="https://facebook.com" target="_blank" class="mx-3">
			<i class="fab fa-facebook"></i>
		<a href="https://gitlab.com" target="_blank" class="mx-3">
			<i class="fab fa-gitlab"></i>
		<a href="https://linkedin.com" target="_blank" class="mx-3">
			<i class="fab fa-linkedin"></i>
		</a>
	</div>
</footer>


		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>